# Generated by Django 2.1.7 on 2021-03-04 19:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('communications', '0004_emailtablesmodel_historicalemailtablesmodel'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalhistorymassivecommunicationsmodel',
            name='creator',
        ),
        migrations.RemoveField(
            model_name='historicalhistorymassivecommunicationsmodel',
            name='cycle_communications',
        ),
        migrations.RemoveField(
            model_name='historicalhistorymassivecommunicationsmodel',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalhistorymassivecommunicationsmodel',
            name='massive_communications',
        ),
        migrations.RemoveField(
            model_name='historicalhistorymassivecommunicationsmodel',
            name='updater',
        ),
        migrations.RemoveField(
            model_name='historymassivecommunicationsmodel',
            name='creator',
        ),
        migrations.RemoveField(
            model_name='historymassivecommunicationsmodel',
            name='cycle_communications',
        ),
        migrations.RemoveField(
            model_name='historymassivecommunicationsmodel',
            name='massive_communications',
        ),
        migrations.RemoveField(
            model_name='historymassivecommunicationsmodel',
            name='updater',
        ),
        migrations.DeleteModel(
            name='HistoricalHistoryMassiveCommunicationsModel',
        ),
        migrations.DeleteModel(
            name='HistoryMassiveCommunicationsModel',
        ),
    ]
